Subject: London originated financial transactions: DAPSA and Sempra
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 May 1999 04:43:00 -0700 (PDT)

London traders are transacting from London in the names of both ECT(Houston) 
and ECTRIC(London) with DAPSA and Sempra.  The deal tickets are still being 
sent to Houston for confirmation preparation (rather than from London where 
the trade is actually consummated).  With respect to Sempra, we were 
previously advised that Sempra would not transact directly with ECTRIC absent 
a Master but this cannot be accurate because some Sempra deal tickets recite 
ECTRIC's name.    

This message is FYI if there are no regulatory issues involved.

Houston will certainly document back-to-back internal transactions. 

Sara